=== debian/changelog ===
alembic (0.9.3-2ubuntu1) bionic; urgency=medium

  * Demote runtime dependency on python{3}-editor to Suggests to avoid
    inclusion in Ubuntu main.
  * d/p/disable-editor.patch: Patchout hard requirement on python-editor.

 -- James Page <james.page@ubuntu.com>  Mon, 04 Dec 2017 10:36:17 +0000

alembic (0.9.3-2) unstable; urgency=medium

  * Uploading to unstable.
  * Ran wrap-and-sort -bast.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Nov 2017 12:23:36 +0000

alembic (0.9.3-1) experimental; urgency=medium

  * New upstream release
  * d/copyright: Bump upstream copyright year
  * d/watch: Use Bitbucket GIT repository
  * d/p/0002-Fix-test-for-Python-3.6.patch: Removed, applied upstream
  * Add python{3,}-dateutil to B-D

 -- Ondřej Nový <onovy@debian.org>  Sat, 05 Aug 2017 20:47:03 +0200

alembic (0.8.8-3) unstable; urgency=medium

  * Maintainer: DPMT team
  * Vcs-* move to DPMT
  * Standards-Version is 4.0.0 now
  * d/copyright
    - Use https in format URL
    - Bump my copyright years
  * Use pybuild
  * Remove openstack-pkg-tools from B-D, not needed anymore
  * Fix FTBFS with Python 3.6 (Closes: #868972)
  * Remove alternatives for alembic CLI and always use Python 3 version
  * d/s/options: Remove extend-diff-ignore of .gitreview
  * Use autopkgtest-pkg-python testsuite and test alembic CLI
  * Refresh manpage

 -- Ondřej Nový <onovy@debian.org>  Sat, 05 Aug 2017 18:57:50 +0200
