## alembic 0.9.7

=== debian/changelog ===
alembic (0.9.7-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version is 4.1.3 now (no changes needed)
  * d/control: Set Vcs-* to salsa.debian.org
  * Bump debhelper compat level to 11
  * Remove empty site_custom_css.css from docs
  * d/control: Use ${python3:Depends} from alembic
  * d/copyright: Bump my copyright year
  * d/rules: Remove test_schema.db after tests

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Feb 2018 12:45:05 +0100
