=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: alembic
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Ondřej Nový <onovy@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-python,
  python-all,
  python-setuptools,
@@ -29,9 +28,9 @@
  python3-mock,
  python3-pytest,
  python3-sqlalchemy (>= 1.0),
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/alembic.git/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/alembic.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/python-team/modules/alembic
+Vcs-Git: https://salsa.debian.org/python-team/modules/alembic.git
 Homepage: https://bitbucket.org/zzzeek/alembic
 Testsuite: autopkgtest-pkg-python
 
@@ -40,7 +39,7 @@
 Depends:
  python3-alembic (=${binary:Version}),
  ${misc:Depends},
- ${python:Depends},
+ ${python3:Depends},
  ${sphinxdoc:Depends},
 Breaks:
  python-alembic (<< 0.8.8-3),
@@ -75,8 +74,6 @@
  alembic (<< 0.8.8-3),
 Replaces:
  alembic (<< 0.6.3+ds-2),
-Suggests:
- python-editor,
 Description: lightweight database migration tool for SQLAlchemy - Python 2.x
  Alembic is a new database migration tool, written by the author
  of SQLAlchemy. A migration tool offers the following functionality:
@@ -101,8 +98,6 @@
  ${sphinxdoc:Depends},
 Breaks:
  alembic (<< 0.8.8-3),
-Suggests:
- python3-editor,
 Description: lightweight database migration tool for SQLAlchemy - Python 3.x
  Alembic is a new database migration tool, written by the author
  of SQLAlchemy. A migration tool offers the following functionality:
