=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 include /usr/share/dpkg/pkg-info.mk
 export PYBUILD_NAME=alembic
 export PYBUILD_BEFORE_TEST=cp {dir}/setup.cfg {build_dir}
-export PYBUILD_AFTER_TEST=rm {build_dir}/setup.cfg ; rm -r {build_dir}/scratch
+export PYBUILD_AFTER_TEST=rm {build_dir}/setup.cfg ; rm -r {build_dir}/scratch ; rm {build_dir}/test_schema.db
 
 %:
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
@@ -12,6 +12,7 @@
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
 	sphinx-build -b html docs/build $(CURDIR)/debian/alembic/usr/share/doc/alembic/html
 	dh_sphinxdoc
+	rm $(CURDIR)/debian/alembic/usr/share/doc/alembic/html/_static/site_custom_css.css
 endif
 
 override_dh_auto_install:
