## alembic 1.0.0

=== debian/changelog ===
alembic (1.0.0-3) unstable; urgency=medium

  * Require newer dh-python which cleans .pytest_cache directory
  * Revert removing of pytest_cache manually
  * Rename d/tests/control.autodep8 to d/tests/control.
  * Standards-Version is 4.3.0 now (no changes needed)

 -- Ondřej Nový <onovy@debian.org>  Tue, 22 Jan 2019 17:31:51 +0100

alembic (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Remove pytest_cache directory after running tests (Closes: #909529)

 -- Nicolas Dandrimont <olasd@debian.org>  Tue, 25 Sep 2018 13:13:59 +0200

alembic (1.0.0-1) unstable; urgency=medium

  * New upstream release (Closes: #906334)
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Bump standards version to 4.2.0 (no changes)

 -- Ondřej Nový <onovy@debian.org>  Tue, 21 Aug 2018 13:23:57 +0200
