=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Ondřej Nový <onovy@debian.org>,
 Build-Depends:
  debhelper (>= 11),
- dh-python,
+ dh-python (>= 3.20180927~),
  python-all,
  python-setuptools,
  python3-all,
@@ -28,7 +28,7 @@
  python3-mock,
  python3-pytest,
  python3-sqlalchemy (>= 1.0),
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/alembic
 Vcs-Git: https://salsa.debian.org/python-team/modules/alembic.git
 Homepage: https://bitbucket.org/zzzeek/alembic
