=== debian/changelog ===
alembic (1.1.0-1ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Demote runtime dependency on python{3}-editor
      to Suggests to avoid inclusion in Ubuntu main.
    - d/p/disable-editor.patch: Patch out hard requirement on
      python-editor.
    - d/rules: Ignore any issues with removal of files post build.
    - Build against only the current python3, as alembic fails tests against
      python3.8.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 13 Nov 2019 21:33:35 -0800

alembic (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Set upstream metadata fields: Contact.
  * Enable Salsa GitLab CI
  * Bump Standards-Version to 4.4.1.
  * Bump required version of python3-sqlalchemy.
  * d/copyright: Fix for new upstream release.

 -- Ondřej Nový <onovy@debian.org>  Thu, 31 Oct 2019 14:54:59 +0100

alembic (1.0.11-5ubuntu2) focal; urgency=medium

  * Build against only the current python3, as alembic fails tests against
    python3.8.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Nov 2019 05:47:16 +0000

alembic (1.0.11-5ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Demote runtime dependency on python{3}-editor
      to Suggests to avoid inclusion in Ubuntu main.
    - d/p/disable-editor.patch: Patch out hard requirement on
      python-editor.
    - d/rules: Ignore any issues with removal of files post build.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 28 Oct 2019 12:59:28 -0700

alembic (1.0.11-5) unstable; urgency=medium

  * Remove Pytohn 2 packages from B-D
  * d/control: Fix alembic description
  * d/rules: Don't remove non-existance file

 -- Ondřej Nový <onovy@debian.org>  Tue, 16 Jul 2019 02:16:21 +0200

alembic (1.0.11-4) unstable; urgency=medium

  * New upstream release
  * d/copyright:
    - Rename MIT license to Expat
    - Bump my copyright year
  * d/patches: Rebased
  * Bump debhelper compat level to 12 and use debhelper-compat
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Add upstream metadata
  * Drop Python 2 support

 -- Ondřej Nový <onovy@debian.org>  Tue, 16 Jul 2019 01:31:23 +0200

alembic (1.0.0-2ubuntu2) disco; urgency=medium

  * d/rules: Ignore any issues with removal of files post build.

 -- James Page <james.page@ubuntu.com>  Thu, 22 Nov 2018 10:22:41 +0000

alembic (1.0.0-2ubuntu1) disco; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Demote runtime dependency on python{3}-editor
      to Suggests to avoid inclusion in Ubuntu main.
    - d/p/disable-editor.patch: Patch out hard requirement on
      python-editor.

 -- James Page <james.page@ubuntu.com>  Tue, 20 Nov 2018 09:37:31 +0000

alembic (1.0.0-1ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Demote runtime dependency on python{3}-editor
      to Suggests to avoid inclusion in Ubuntu main.
    - d/p/disable-editor.patch: Patch out hard requirement on
      python-editor.
  * Dropped, no longer needed:
    - d/p/sqlalchemy-compat.patch: Included in upstream release.

 -- James Page <james.page@ubuntu.com>  Thu, 23 Aug 2018 10:48:39 +0100

alembic (0.9.7-1ubuntu2) cosmic; urgency=medium

  * d/p/sqlalchemy-compat.patch: Cherry pick fix from upstream VCS
    to resolve compat issues with later sqlalchemy versions.

 -- James Page <james.page@ubuntu.com>  Mon, 30 Jul 2018 15:24:10 +0100

alembic (0.9.7-1ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/control: Demote runtime dependency on python{3}-editor
      to Suggests to avoid inclusion in Ubuntu main.
    - d/p/disable-editor.patch: Patch out hard requirement on
      python-editor.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 10 May 2018 12:09:10 -0400
