=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,10 @@
 include /usr/share/dpkg/pkg-info.mk
 export PYBUILD_NAME=alembic
 export PYBUILD_BEFORE_TEST=cp {dir}/setup.cfg {build_dir}
-export PYBUILD_AFTER_TEST=rm {build_dir}/setup.cfg ; rm -r {build_dir}/scratch ; rm {build_dir}/test_schema.db
+export PYBUILD_AFTER_TEST=rm -f {build_dir}/setup.cfg ; rm -rf {build_dir}/scratch ; rm -f {build_dir}/test_schema.db
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
@@ -18,7 +18,6 @@
 override_dh_auto_install:
 	dh_auto_install
 
-	rm -rf debian/python-alembic/usr/bin
 	mkdir -p debian/alembic/usr
 	mv $(CURDIR)/debian/python3-alembic/usr/bin $(CURDIR)/debian/alembic/usr/
