=== debian/watch ===
version=3
opts=uversionmangle=s/_/./g \
https://bitbucket.org/zzzeek/alembic/downloads?tab=tags .*/rel_(\d\S+)\.tar\.gz
