## alembic 1.4.2

=== debian/changelog ===
alembic (1.4.2-1ubuntu1~cloud0) focal-victoria; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 17 Sep 2020 16:40:58 +0000

alembic (1.4.2-1ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/p/disable-editor.patch: Patch out hard requirement on
      python-editor.
    - d/rules: Ignore any issues with removal of files post build.
  * Dropped changes, no longer needed:
    - Build against only the current python3, as alembic fails tests against
      python3.8.
    - d/control: Demote runtime dependency on python{3}-editor
      to Suggests to avoid inclusion in Ubuntu main.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 20 Jun 2020 12:53:13 -0700

alembic (1.4.2-1) unstable; urgency=medium

  * New upstream release (Closes: #954523).
  * Bump debhelper compat level to 13.
  * Bump standards version to 4.5.0.
  * Set Rules-Requires-Root: no.
  * d/copyright: Bump my copyright year.

 -- Ondřej Nový <onovy@debian.org>  Fri, 12 Jun 2020 14:37:32 +0200
