=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
  Thomas Goirand <zigo@debian.org>,
  Ondřej Nový <onovy@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python (>= 3.20180927~),
- python3,
+ python3-all,
  python3-changelog,
  python3-setuptools,
  python3-sphinx,
@@ -21,11 +21,12 @@
  python3-mock,
  python3-pytest,
  python3-sqlalchemy (>= 1.1.0),
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/alembic
 Vcs-Git: https://salsa.debian.org/python-team/modules/alembic.git
 Homepage: https://bitbucket.org/zzzeek/alembic
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: alembic
 Architecture: all
@@ -66,8 +67,6 @@
  ${sphinxdoc:Depends},
 Breaks:
  alembic (<< 0.8.8-3),
-Suggests:
- python3-editor,
 Description: lightweight database migration tool for SQLAlchemy - Python module
  Alembic is a new database migration tool, written by the author
  of SQLAlchemy. A migration tool offers the following functionality:
