## alembic 1.4.3

=== debian/changelog ===
alembic (1.4.3-1) unstable; urgency=medium

  * New upstream release (Closes: #963644).
  * d/control: Change Maintainer to Debian Python Team
    <team+python@tracker.debian.org>.
  * d/control: Fix wrong Vcs-*.
  * Add pytest 6.x support.

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Oct 2020 14:48:56 +0100
