## alembic 1.4.3-1+10.0trisquel1

=== debian/changelog ===
alembic (1.4.3-1+10.0trisquel1) nabia-backports; urgency=medium

  * Backported from debian testing

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 28 May 2021 16:55:23 +0000
