## alembic 1.6.5

=== debian/changelog ===
alembic (1.6.5-0ubuntu1) impish; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release.
  * d/p/0002-Support-pytest-6-x.patch: Dropped. No longer needed.
  * d/p/disable-editor.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 26 Jul 2021 15:59:12 -0400

alembic (1.4.3-1ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/p/disable-editor.patch: Patch out hard requirement on
      python-editor.
    - d/rules: Ignore any issues with removal of files post build.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 27 Oct 2020 13:33:22 -0700
