=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: alembic
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Ondřej Nový <onovy@debian.org>,
@@ -21,8 +22,8 @@
  python3-pytest,
  python3-sqlalchemy (>= 1.1.0),
 Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/python-team/packages/alembic
-Vcs-Git: https://salsa.debian.org/python-team/packages/alembic.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/alembic
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/alembic
 Homepage: https://bitbucket.org/zzzeek/alembic
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
