## alembic 1.7.6

=== docs/build/requirements.txt ===
--- 
+++ 
@@ -4,3 +4,5 @@
 python-dateutil
 # because there's a dependency in pyfiles.py
 Mako
+importlib-metadata;python_version<"3.8"
+importlib-resources;python_version<"3.9"
