=== debian/changelog ===
alembic (1.7.6-1~cloud0) focal-yoga; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 22 Feb 2022 17:38:06 +0000

alembic (1.7.6-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dh-python.
    + Build-Depends-Indep: Drop versioned constraint on python3-sqlalchemy.
    + alembic: Drop versioned constraint on python-alembic and python3-alembic
      in Replaces.
    + alembic: Drop versioned constraint on python-alembic and python3-alembic
      in Breaks.
    + python3-alembic: Drop versioned constraint on alembic in Breaks.

  [ Thomas Goirand ]
  * Fix debian/watch to use github instead of bitbucket.
  * Update d/control and d/copyright upstream URLs to point to github.
  * New upstream release:
    - Fixes FTBFS with newer SQLAlchemy (Closes: #1006044).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Feb 2022 10:59:51 +0100

alembic (1.7.1-2) experimental; urgency=medium

  * Add -f when doing rm after tests.

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 Sep 2021 11:00:21 +0200

alembic (1.7.1-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.1, no changes needed.

  [ Thomas Goirand ]
  * New upstream release.
  * Removed 0002-Support-pytest-6-x.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Thu, 16 Sep 2021 08:46:11 +0200
