=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: alembic
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Ondřej Nový <onovy@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python (>= 3.20180927~),
+ dh-python,
  python3-all,
  python3-changelog,
+ python3-importlib-resources,
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-paramlinks,
@@ -20,11 +20,11 @@
  python3-mako,
  python3-mock,
  python3-pytest,
- python3-sqlalchemy (>= 1.1.0),
-Standards-Version: 4.5.0
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/alembic
-Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/alembic
-Homepage: https://bitbucket.org/zzzeek/alembic
+ python3-sqlalchemy,
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/python-team/packages/alembic
+Vcs-Git: https://salsa.debian.org/python-team/packages/alembic.git
+Homepage: https://github.com/sqlalchemy/alembic
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
@@ -35,12 +35,6 @@
  ${misc:Depends},
  ${python3:Depends},
  ${sphinxdoc:Depends},
-Breaks:
- python-alembic (<< 0.8.8-3),
- python3-alembic (<< 0.8.8-3),
-Replaces:
- python-alembic (<< 0.8.8-3),
- python3-alembic (<< 0.8.8-3),
 Description: lightweight database migration tool for SQLAlchemy
  Alembic is a new database migration tool, written by the author
  of SQLAlchemy. A migration tool offers the following functionality:
@@ -61,12 +55,11 @@
 Package: python3-alembic
 Architecture: all
 Depends:
+ python3-importlib-resources,
  python3-pkg-resources,
  ${misc:Depends},
  ${python3:Depends},
  ${sphinxdoc:Depends},
-Breaks:
- alembic (<< 0.8.8-3),
 Description: lightweight database migration tool for SQLAlchemy - Python module
  Alembic is a new database migration tool, written by the author
  of SQLAlchemy. A migration tool offers the following functionality:
